MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / workbench / mps-editor /
drwxr-xr-x   ..
-rw-r--r-- 6961 jetbrains.mps.ide.editor.msd
-rw-r--r-- 1471 mps-editor.iml
drwxr-xr-x - solution
drwxr-xr-x - source
drwxr-xr-x - source_gen.caches
drwxr-xr-x - source_gen